#pragma once
#include "Command.h"

class ConfigCommand : public Command {
public:
	ConfigCommand() : Command(_("Manage the config."), _("<Load|l/Save|s/Remove|r/List|l>* <Name>")) {
		names.push_back(_("Config"));
		names.push_back(_("Cfg"));
		names.push_back(_("c"));
	}

private:
	virtual auto onExecute(std::vector<std::string> argments) -> bool override;
};
